MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions | Variables

# src/main.h File Reference

`#include <glib.h>`

Go to the source code of this file.

## Functions
int | mpd_main (int argc, char *argv[])
| A entry point for application.
## Variables
GThread * | main_task
GMainLoop * | main_loop
GCond * | main_cond

## Function Documentation

int mpd_main | ( | int | argc,
|  | char * | argv[]
| ) |  |

A entry point for application.

On non-Windows platforms this is called directly from main() On Windows platform this is called from win32_main() after doing some initialization.

## Variable Documentation

GCond* main_cond

GMainLoop* main_loop

GThread* main_task